from . import determine_version, get_changes


def test_determine_version():
    assert isinstance(determine_version(), str)


def test_get_changes():
    expected = """## 0.2.0

- Change interface, get rid of `connect` method
- Update to new Cattle Drive version

"""

    result = get_changes("0.2.0")

    assert expected == result
